get
https://api.mitti.com/training/analytics/v2/lessons/progress/events
Retrieves all lesson progress events for users in your organization.
Returns progress events for all users, such as when a lesson is opened, completed, unlocked, or reset. You can filter results by course ID and event timestamps.
Requirements
Date range
- There is no maximum date range.
- If you do not send
max_event_datetime, or you send a time in the future, the endpoint uses the time of the first request in your paging run. - Every page of the run uses that same time, so events that happen while you page do not appear in the run.
- The request fails when
min_event_datetimeis aftermax_event_datetime.